<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">zQJh7dMZmcDXd60EiagZeYCaq2mh2XbLE6jd8MwXGPZagyOf8nvloHy/ef8=</string>
    <string name="__PRIVATE_KEY__">O7oM0jtyLOOzvwOPE6CylRSHHTYYYDijMWIVQuLksOrMJm4kPo2cdpucn5g=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
